Yamamah 'calbums' Parameter SQL Injection Vulnerability

Bugtraq ID: 39690
Class: Input Validation Error
CVE: CVE-2010-1300
Remote: Yes
Local: No
Published: Mar 30 2010 12:00AM
Updated: Jun 14 2010 03:39PM
Credit: indoushka
Vulnerable: yamamah yamamah 1.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus